
.class10 { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class11  { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class12  { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class9 { font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class14  { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a   { color: #06c; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active   { color: #06c; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover   { color: #ffa500; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:visited   { color: #06c; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
